libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
SmlTransportHttpServerEnv Struct Reference
Collaboration diagram for SmlTransportHttpServerEnv:

## Data Fields

SoupURI * | uri
SoupServer * | server
SmlTransport * | tsp
uint16_t | port
char * | url
char * | ssl_cert
char * | ssl_key
GHashTable * | sessionToUri
GHashTable * | uriToLink

## Detailed Description

Definition at line 33 of file http_server_internals.h.

The documentation for this struct was generated from the following file:

- /build/buildd/libsyncml-0.5.4/libsyncml/transports/http_server_internals.h